Subject: Re: bug#14013: 24.3.50; dired-isearch-filenames-regexp is matching text outside filenames

From: Michael Heerdegen <[email-masked]>
Date: Tue, 20 Apr 2021 02:33:41 +0200

Michael Heerdegen <[email-masked]> writes:

> Right, thanks.  Now I'm beginning to understand how this code works.

BTW, one (related) thing that I found problematic over the time: I like
to use query-replace on file names in WDired.  There is no way to match
the beginning of the file name - right?  That's sometimes a problem.  In
this situation it is even better to use dired-isearch-filenames -> nil
because then I can match the space character before the beginning of the
file name.

Regards,

Michael.